Hello all.

Please help me with this. I am running liberation 1.6. Every mod will load except the one that I really want to play. It is the ai zombie extreme mods with the waves of zombie, killstreaks, etc. The zombies are bots. It sayS I have to enter a console command to even launch the mod after I have loaded the game.
Console either does nothing, or gives an error like "default weapon not found.
help?